@charset "UTF-8";
body,
dl,
dd,
ul,
ol,
h1,
h2,
h3,
h4,
h5,
h6,
p,
form,
header,
section,
article,
footer {
  margin: 0;
}

body,
button,
input,
select,
textarea {
  font: 12px/1.5 tahoma, '\5FAE\8F6F\96C5\9ED1', sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
}

em,
b {
  font-style: normal;
}

a {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

img {
  border: 0;
}

button,
input,
select,
textarea {
  font-size: 100%;
  outline: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

td,
th,
ul,
ol {
  padding: 0;
  list-style: none;
}

* {
  box-sizing: border-box;
}

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

.clearfix {
  *zoom: 1;
}

@font-face {
  font-family: 'font';
  src: url(../ossweb-img/font.ttf);
}

.wrap {
  background: url(../ossweb-img/bg.jpg) no-repeat;
  background-size: 100% auto;
  height: 6164px;
}

.kv {
  height: 1080px;
  position: relative;
}

.kv::after {
  content: '';
  display: block;
  background: url(../ossweb-img/headerLine.png) no-repeat;
  background-size: 100% 100%;
  position: absolute;
  bottom: -464px;
  z-index: 1;
  height: 876px;
  width: 100%;
}

.kv video {
  width: 100%;
  height: 1080px;
  position: relative;
  z-index: 1;
}

.kv .logo {
  background-size: 100% 100%;
  display: block;
  width: 184px;
  height: 141px;
  position: absolute;
  left: 103px;
  top: 60px;
  z-index: 2;
}

.kv .tool {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 136px;
  z-index: 3;
}

.kv .tool:hover .reward {
  display: block;
  opacity: 1;
}

.kv .tool .reward {
  position: relative;
  width: 840px;
  height: 231px;
  margin: 0 auto;
  opacity: 0;
  display: none;
  transition: .2s linear all;
  background: url(../ossweb-img/headerReward.png) no-repeat;
  background-size: 100% 100%;
}

.kv .tool .reward .reward-item {
  position: absolute;
  display: block;
  width: 64px;
  height: 64px;
}

.kv .tool .reward .reward-item::after {
  content: attr(data-name);
  position: absolute;
  left: 50%;
  bottom: calc(100% + 10px);
  transform: translateX(-50%) translateY(6px);
  white-space: nowrap;
  padding: 8px 14px;
  border-radius: 999px;
  background: rgba(35, 27, 14, 0.92);
  border: 1px solid rgba(255, 221, 137, 0.45);
  box-shadow: 0 8px 20px rgba(0, 0, 0, 0.24);
  color: #ffe8ad;
  font-size: 18px;
  line-height: 1;
  opacity: 0;
  pointer-events: none;
  transition: .2s linear all;
}

.kv .tool .reward .reward-item:hover::before {
  border-color: rgba(255, 230, 153, 0.75);
  background: rgba(255, 220, 120, 0.12);
}

.kv .tool .reward .reward-item:hover::after {
  opacity: 1;
  transform: translateX(-50%) translateY(0);
}

.kv .tool .btn {
  background: url(../ossweb-img/btn1.png) no-repeat;
  background-size: 100% 100%;
  display: block;
  width: 438px;
  height: 99px;
  transition: .1s linear all;
  margin: 0 auto;
  margin-top: 50px;
}

.kv .tool .btn:hover {
  filter: brightness(1.05);
}

.kv .tool .btn.gray {
  filter: grayscale(0);
  background: url(../ossweb-img/btn1-gray.png) no-repeat;
  background-size: 100% 100%;
}

.part1 {
  height: 1210px;
  padding-top: 20px;
}

.part1 .videoBox {
  height: 1240px;
  width: 1920px;
  position: absolute;
  left: 50%;
  top: -1px;
  transform: translateX(-50%);
}

.part1 .videoBox video {
  display: block;
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
}

.part1 .title {
  background: url(../ossweb-img/title1.png) no-repeat;
  background-size: 100% 100%;
  margin: 0 auto;
  width: 1088px;
  height: 228px;
  position: relative;
  z-index: 2;
}

.part1 .btns .btn {
  position: absolute;
  left: 0;
  display: block;
  background: url(../ossweb-img/part1-sp.png) no-repeat;
  background-size: 1200px 674px;
  background-position: 0 -276px;
  width: 187px;
  height: 187px;
  transition: .2s linear all;
}

.part1 .btns .btn:hover {
  transform: translateY(-5px);
  filter: brightness(1.1);
}

.part1 .btns .btn:nth-of-type(1) {
  bottom: 200px;
}

.part1 .btns .btn:nth-of-type(2) {
  background-position: -259px -450px;
  bottom: 28px;
  left: 260px;
}

.part1 .btns .btn:nth-of-type(3) {
  background-position: -623px -487px;
  bottom: -8px;
  left: 628px;
}

.part1 .btns .btn:nth-of-type(4) {
  background-position: -892px -287px;
  bottom: 192px;
  right: 116px;
  left: inherit;
}

.part1 .btns .btn:nth-of-type(5) {
  background-position: -1013px 0;
  bottom: 478px;
  right: -4px;
  left: inherit;
}

.part1 .peo {
  padding-left: 53px;
  position: relative;
  height: 942px;
}

.part1 .peo img {
  position: absolute;
  left: 53px;
  top: 0;
}

.part1 .peo .img2 {
  display: none;
}

.part1 .part1-main {
  position: relative;
}

.part1 .part1-main .tit {
  position: absolute;
  left: -162px;
  top: -40px;
  background: url(../ossweb-img/part1-tit.png) no-repeat;
  background-size: 100% 100%;
  width: 342px;
  height: 546px;
}

.part1 .part1-main .peoTab {
  display: flex;
  z-index: 3;
  position: absolute;
  right: 0;
  top: 55px;
}

.part1 .part1-main .peoTab a {
  display: block;
  width: 81px;
  height: 79px;
  background: url(../ossweb-img/manTab1.png) no-repeat;
  background-size: 100% 100%;
  margin-left: 30px;
  transition: .2s linear all;
}

.part1 .part1-main .peoTab a:hover, .part1 .part1-main .peoTab a.active {
  background: url(../ossweb-img/manTab1-1.png) no-repeat;
  background-size: 100% 100%;
}

.part1 .part1-main .peoTab a:hover {
  transform: translateY(-5px);
  filter: brightness(1.1);
}

.part1 .part1-main .peoTab a.woman {
  background: url(../ossweb-img/womanTab1.png) no-repeat;
  background-size: 100% 100%;
}

.part1 .part1-main .peoTab a.woman:hover, .part1 .part1-main .peoTab a.woman.active {
  background: url(../ossweb-img/womanTab1-1.png) no-repeat;
  background-size: 100% 100%;
}

.container {
  width: 1200px;
  margin: 0 auto;
  position: relative;
}

.part2 {
  height: 1420px;
}

.part2 .title {
  background: url(../ossweb-img/title2.png) no-repeat;
  background-size: 100% 100%;
  margin: 0 auto;
  width: 1088px;
  height: 229px;
  margin-bottom: 10px;
}

.part2 .part2-main {
  background: url(../ossweb-img/part2.png) no-repeat;
  background-size: 100% 100%;
  width: 1920px;
  height: 786px;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
}

.part2 .part2-main .btns {
  display: flex;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 80px;
}

.part2 .part2-main .btn {
  background: url(../ossweb-img/btn2.png) no-repeat;
  background-size: 100% 100%;
  display: block;
  width: 361px;
  height: 86px;
  margin: 0 100px;
  transition: .2s linear all;
}

.part2 .part2-main .btn:hover {
  transform: translateY(-5px);
  filter: brightness(1.1);
}

.mb30 {
  margin-bottom: 30px;
}

.mb20 {
  margin-bottom: 20px;
}

.mb10 {
  margin-bottom: 10px;
}

.part3 {
  height: 1280px;
}

.part3 .title {
  background: url(../ossweb-img/title3.png) no-repeat;
  background-size: 100% 100%;
  margin: 0 auto;
  margin-bottom: 45px;
  width: 1088px;
  height: 229px;
}

.part3 .tabBtns {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 38px;
}

.part3 .tabBtns a {
  display: block;
  background: url(../ossweb-img/part3-tab1.png) no-repeat;
  background-size: 1215px 71px;
  width: 298px;
  height: 71px;
  margin: 0 -10px;
  transition: 0.1s linear all;
}

.part3 .tabBtns a:hover {
  transform: translateY(-5px);
  filter: brightness(1.1);
}

.part3 .tabBtns a.active {
  background: url(../ossweb-img/part3-tab2.png) no-repeat;
  background-size: 1215px 71px;
}

.part3 .tabBtns a:nth-of-type(1) {
  background-position: -1px 0;
}

.part3 .tabBtns a:nth-of-type(2) {
  background-position: -307px 0;
}

.part3 .tabBtns a:nth-of-type(3) {
  background-position: -612px 0;
}

.part3 .tabBtns a:nth-of-type(4) {
  background-position: -918px 0;
}

.part3 .tabMain {
  width: 1213px;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
}

.part3 .tabMain .tabItems {
  background: url(../ossweb-img/part3.png) no-repeat;
  background-size: 100% 100%;
  width: 1277px;
  height: 664px;
  position: relative;
  padding: 0 58px;
  padding-top: 57px;
}

.part3 .tabMain .tabItems .guajian {
  background: url(../ossweb-img/part3-btn.png) no-repeat;
  background-size: 100% 100%;
  position: absolute;
  width: 119px;
  height: 342px;
  right: -30px;
  z-index: 8;
  top: 28px;
  transition: .2s linear all;
}

.part3 .tabMain .tabItems .guajian:hover {
  filter: brightness(1.1);
}

.part3 .tabMain .tabItems .guajian a {
  display: block;
  width: 44px;
  height: 135px;
  position: absolute;
  transform: rotate(6deg);
  left: 7px;
  top: 80px;
}

.part3 .tabMain .tabItems .guajian a:nth-of-type(2) {
  transform: rotate(-9deg);
  left: 65px;
  top: 204px;
}

.part3 .tabMain .tabItems.fgwjSlide .guajian {
  background: url(../ossweb-img/part3-btn-1.png) no-repeat;
  background-size: 100% 100%;
}

.part3 .tabMain .tabItems .swiper-button-prev {
  background: url(../ossweb-img/icon2.png) no-repeat;
  background-size: 100% 100%;
  width: 84px;
  height: 84px;
}

.part3 .tabMain .tabItems .swiper-button-prev::after {
  display: none;
}

.part3 .tabMain .tabItems .swiper-button-next {
  background: url(../ossweb-img/icon1.png) no-repeat;
  background-size: 100% 100%;
  width: 84px;
  height: 84px;
}

.part3 .tabMain .tabItems .swiper-button-next::after {
  display: none;
}

.part3 .tabMain .tabItems .icon {
  width: 462px;
}

.part3 .tabMain .tabItems .t {
  display: flex;
  color: #2d4653;
  font-size: 24px;
}

.part3 .tabMain .tabItems .t h3 {
  background: url(../ossweb-img/part3-icon2.png) no-repeat;
  background-size: 100% 100%;
  padding: 0 15px;
}

.part3 .tabMain .tabItems table {
  width: 100%;
  text-align: center;
}

.part3 .tabMain .tabItems table td {
  border: 1px solid #2d4653;
  padding: 5px 0;
}

.part3 .tabMain .tabItems .table2 td {
  font-size: 14px;
  text-align: left;
}

.part3 .tabMain .tabItems .table2 td:nth-of-type(1) {
  text-align: center;
  font-size: 16px;
}

.part3 .tabMain .tabItems .table2 tr:nth-of-type(1) td {
  font-size: 16px;
  text-align: center;
}

.part3 .tabMain .tabItems .box {
  width: 620px;
  position: absolute;
  right: 84px;
  top: 90px;
  font-family: 'font';
  color: #2d4653;
  height: 505px;
  overflow-y: auto;
  font-size: 20px;
}

.part3 .tabMain .tabItems .box span {
  color: #fe4d35;
}

.part3 .tabMain .tabItems .box .line {
  margin: 30px 0;
}

.part3 .tabMain .tabItems .box .tit {
  font-weight: normal;
  background: url(../ossweb-img/part3-icon1.png) no-repeat;
  background-size: 100% 100%;
  width: 259px;
  height: 53px;
  color: #ffffff;
  font-size: 38px;
  line-height: 52px;
  padding-left: 20px;
}

.part3 .tabMain .tabItems .box .tit.tit2 {
  width: 376px;
  height: 58px;
  background: url(../ossweb-img/part3-icon1.png) no-repeat;
  background-size: 100% 100%;
}

.part3 .tabMain .tabItems .box .txt {
  color: #2d4653;
  font-size: 18px;
}

.part3 .tabMain .tabItems + .tabItems {
  display: none;
}

.part4 .title {
  background: url(../ossweb-img/title4.png) no-repeat;
  background-size: 100% 100%;
  margin: 0 auto;
  width: 1088px;
  height: 229px;
}

.part4 .part4-main {
  display: flex;
  justify-content: center;
  margin-top: 88px;
}

.part4 .part4-main .li {
  display: flex;
  align-items: center;
}

.part4 .part4-main .li .l {
  background: url(../ossweb-img/part4-tab.png) no-repeat;
  background-size: 844px 487px;
  width: 94px;
  height: 487px;
  cursor: pointer;
}

.part4 .part4-main .li .r {
  box-sizing: border-box;
  padding: 0;
  width: 0;
  height: 492px;
  overflow: hidden;
  font-family: font;
  transition: .2s linear all;
  background: url(../ossweb-img/part4.png) no-repeat;
  padding-top: 40px;
}

.part4 .part4-main .li .r table {
  width: 100%;
  text-align: center;
}

.part4 .part4-main .li .r table td {
  border: 1px solid #2d4653;
  padding: 5px 0;
}

.part4 .part4-main .li .r .tit {
  text-align: center;
  font-size: 46px;
  font-family: font;
  color: #2d4653;
  line-height: 1;
  margin-bottom: 36px;
}

.part4 .part4-main .li .r .txt {
  color: #2d4653;
  height: 340px;
  overflow-y: auto;
  font-size: 18px;
}

.part4 .part4-main .li .r .txt .h3 {
  background: url(../ossweb-img/part3-icon2.png) no-repeat;
  background-size: 100% 100%;
  padding: 0 5px;
}

.part4 .part4-main .li .r .txt .t {
  display: flex;
  color: #2d4653;
}

.part4 .part4-main .li.active .r {
  padding-left: 50px;
  padding-right: 44px;
  width: 549px;
}

.part4 .part4-main .li:nth-of-type(2) .l {
  background-position: -107px 0;
}

.part4 .part4-main .li:nth-of-type(3) .l {
  background-position: -214px 0;
}

.part4 .part4-main .li:nth-of-type(4) .l {
  background-position: -321px 0;
}

.part4 .part4-main .li:nth-of-type(5) .l {
  background-position: -428px 0;
}

.part4 .part4-main .li:nth-of-type(6) .l {
  background-position: -535px 0;
}

.part4 .part4-main .li:nth-of-type(8) .l {
  background-position: -642px 0;
}

.part4 .part4-main .li:nth-of-type(7) .l {
  background-position: -749px 0;
}

.part4 .part4-main .li.wg .l {
  background: url(../ossweb-img/wg3.png) no-repeat;
  background-size: 100% 100%;
  background-position: 0 0;
}

.dia {
  z-index: 999;
  position: fixed;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 1378px;
  height: 696px;
  display: none;
  box-sizing: border-box;
  padding-top: 25px;
  background: url(../ossweb-img/pop/pop2.png) no-repeat;
  background-size: 100% 100%;
}

.dia .diaClose {
  background: url(../ossweb-img/pop/close.png) no-repeat;
  background-size: 100% 100%;
  width: 98px;
  height: 70px;
  display: block;
  position: absolute;
  right: 0;
  top: 0;
}

.dia .diaTitle {
  height: 113px;
}

.dia1 {
  background: url(../ossweb-img/pop/pop1.png) no-repeat;
  background-size: 100% 100%;
  z-index: 999;
  position: fixed;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 1378px;
  height: 696px;
}

.dia1 .dia1-content {
  position: absolute;
  left: 176px;
  top: 168px;
  width: 1016px;
  height: 430px;
  display: flex;
}

.dia1 .dia1-left {
  width: 636px;
  padding-right: 62px;
  box-sizing: border-box;
}

.dia1 .dia1-right {
  width: 380px;
  padding-left: 62px;
  box-sizing: border-box;
}

.dia1 .dia1-subtitle {
  font-family: font;
  font-size: 30px;
  line-height: 1;
  color: #2d4653;
  margin-bottom: 28px;
}

.dia1 .dia1-left p {
  font-family: font;
  font-size: 24px;
  line-height: 1.65;
  color: #6d7c83;
  margin-bottom: 8px;
}

.dia1 .dia1-meta {
  margin: 16px 0 0;
}

.dia1 .dia1-meta li {
  position: relative;
  font-family: font;
  font-size: 30px;
  color: #7d683c;
  padding-left: 38px;
  white-space: nowrap;
  margin-bottom: 18px;
}

.dia1 .dia1-meta li:before {
  content: "◇";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  color: #7d683c;
  font-size: 20px;
}

.dia1 .dia1-meta span {
  color: #7d683c;
}

.mask {
  position: fixed;
  left: 0;
  width: 100vw;
  height: 100vh;
  display: none;
  z-index: 99;
  background-color: rgba(0, 0, 0, 0.5);
  top: 0;
}

.dia2 {
  background: url(../ossweb-img/pop/pop2.png) no-repeat;
  background-size: 100% 100%;
}

.dia2 .diaTitle {
  background: url(../ossweb-img/pop/title2.png) no-repeat center center;
  background-size: auto 113px;
}

.dia2 .dia2-content {
  height: 500px;
  width: 1034px;
  margin: 0 auto;
  color: #6d7c83;
  font-size: 24px;
  line-height: 1.8;
  font-family: 'font';
  overflow: auto;
}

.dia2 .dia2-content img {
  display: block;
  margin: 0 auto;
  height: 420px;
}

.dia2 .dia2-content span {
  color: #ff4e36;
}

.dia3 .diaTitle {
  background: url(../ossweb-img/pop/title3.png) no-repeat center center;
  background-size: auto 113px;
}

.dia3 .txt {
  font-family: 'font';
  color: #2e5571;
  font-size: 30px;
  text-align: center;
  line-height: 56px;
}

.dia3 .slideBox {
  width: 721px;
  height: 412px;
  position: relative;
  margin: 0 auto;
}

.dia3 .slideBox .videoBtn {
  background: url(../ossweb-img/videoBtn.png) no-repeat;
  background-size: 100% 100%;
  display: block;
  width: 90px;
  height: 91px;
  position: absolute;
  bottom: 32px;
  left: 32px;
  z-index: 8;
  transition: .2s linear all;
}

.dia3 .slideBox .videoBtn:hover {
  transform: scale(1.1);
}

.dia3 .slideBox .swiper-button-next {
  background: url(../ossweb-img/pop/jt.png) no-repeat;
  background-size: 100% 100%;
  font-size: 0;
  width: 73px;
  margin: 0;
  height: 78px;
  right: -100px;
  top: 50%;
  transform: translateY(-50%);
}

.dia3 .slideBox .swiper-button-next::after {
  content: "";
  display: block;
}

.dia3 .slideBox .swiper-button-prev {
  background: url(../ossweb-img/pop/jt1.png) no-repeat;
  background-size: 100% 100%;
  font-size: 0;
  width: 73px;
  height: 78px;
  margin: 0;
  left: -100px;
  top: 50%;
  transform: translateY(-50%);
}

.dia3 .slideBox .swiper-button-prev::after {
  content: "";
  display: block;
}

.dia4 .diaTitle {
  background: url(../ossweb-img/pop/title4.png) no-repeat center center;
  background-size: auto 113px;
  margin-bottom: 35px;
}

.dia4 .dia4-content {
  padding-left: 170px;
  display: flex;
}

.dia4 .dia4-content .items {
  display: flex;
  align-items: center;
}

.dia4 .dia4-content .l {
  width: 162px;
  margin-right: 10px;
}

.dia4 .dia4-content .l a {
  display: block;
  width: 162px;
  height: 44px;
  color: #2e5571;
  font-size: 22px;
  text-align: center;
  font-family: font;
  padding-top: 9px;
  line-height: 1;
  padding-right: 10px;
  box-sizing: border-box;
  margin-bottom: 18px;
}

.dia4 .dia4-content .l a:hover, .dia4 .dia4-content .l a.active {
  color: #fff;
  background: url(../ossweb-img/pop/ion1.png) no-repeat;
  background-size: 100% 100%;
}

.dia4 .dia4-content .r {
  display: flex;
  align-items: center;
  background: url(../ossweb-img/pop/skillTxtBg.png) no-repeat;
  background-size: 100% 100%;
  width: 849px;
  height: 406px;
  padding-left: 28px;
}

.dia4 .dia4-content .skillVideo {
  background: url(../ossweb-img/pop/video.png) no-repeat;
  background-size: 100% 100%;
  width: 483px;
  height: 276px;
  cursor: pointer;
}

.dia4 .dia4-content .ul {
  margin-right: 15px;
  width: 305px;
}

.dia4 .dia4-content .ul .li {
  display: flex;
  align-items: flex-start;
  font-family: font;
  color: #446a86;
  font-size: 22px;
  margin-bottom: 30px;
}

.dia4 .dia4-content .ul .li:last-child {
  margin-bottom: 0;
}

.dia4 .dia4-content .ul .li p {
  font-size: 14px;
  color: #6d7c83;
  line-height: 1.2;
}

.dia4 .dia4-content .ul .li .txtMain {
  position: relative;
}

.dia4 .dia4-content .ul .li .txtMain .p1 {
  position: absolute;
  left: 100%;
  white-space: nowrap;
  top: 0;
  border-left: 1px solid #6d7c83;
  padding-left: 10px;
}

.dia4 .dia4-content .ul .skillIcon {
  background-position: 0 -38px;
  width: 62px;
  height: 62px;
  flex-shrink: 0;
  margin-right: 12px;
}

.dia4 .dia4-content .ul .skillSp1 {
  background: url(../ossweb-img/pop/skill1.png) no-repeat;
  background-size: 62px 374px;
}

.dia4 .dia4-content .ul.skill1 .li:nth-of-type(1) .skillIcon {
  background-position: 0 -38px;
}

.dia4 .dia4-content .ul.skill1 .li:nth-of-type(2) .skillIcon {
  background-position: 0 -146px;
}

.dia4 .dia4-content .ul.skill1 .li:nth-of-type(3) .skillIcon {
  background-position: 0 -255px;
}

.dia4 .dia4-content .ul .skillSp2 {
  background: url(../ossweb-img/pop/skill2.png) no-repeat;
  background-size: 62px 374px;
}

.dia4 .dia4-content .ul.skill2 .li:nth-of-type(1) .skillIcon {
  background-position: 0 -0;
}

.dia4 .dia4-content .ul.skill2 .li:nth-of-type(2) .skillIcon {
  background-position: 0 -98px;
}

.dia4 .dia4-content .ul.skill2 .li:nth-of-type(3) .skillIcon {
  background-position: 0 -197px;
}

.dia4 .dia4-content .ul.skill2 .li:nth-of-type(4) .skillIcon {
  background-position: 0 -292px;
}

.dia4 .dia4-content .ul .skillSp3 {
  background: url(../ossweb-img/pop/skill3.png) no-repeat;
  background-size: 62px 374px;
}

.dia4 .dia4-content .ul.skill3 .li:nth-of-type(1) .skillIcon {
  background-position: 0 -38px;
}

.dia4 .dia4-content .ul.skill3 .li:nth-of-type(2) .skillIcon {
  background-position: 0 -146px;
}

.dia4 .dia4-content .ul.skill3 .li:nth-of-type(3) .skillIcon {
  background-position: 0 -255px;
}

.dia4 .dia4-content .ul .skillSp4 {
  background: url(../ossweb-img/pop/skill4.png) no-repeat;
  background-size: 62px 374px;
}

.dia4 .dia4-content .ul.skill4 .li:nth-of-type(1) .skillIcon {
  background-position: 0 -0;
}

.dia4 .dia4-content .ul.skill4 .li:nth-of-type(2) .skillIcon {
  background-position: 0 -98px;
}

.dia4 .dia4-content .ul.skill4 .li:nth-of-type(3) .skillIcon {
  background-position: 0 -197px;
}

.dia4 .dia4-content .ul.skill4 .li:nth-of-type(4) .skillIcon {
  background-position: 0 -292px;
}

.dia4 .dia4-content .ul .skillSp5 {
  background: url(../ossweb-img/pop/skill5.png) no-repeat;
  background-size: 62px 374px;
}

.dia4 .dia4-content .ul.skill5 .li:nth-of-type(1) .skillIcon {
  background-position: 0 -0;
}

.dia4 .dia4-content .ul.skill5 .li:nth-of-type(2) .skillIcon {
  background-position: 0 -98px;
}

.dia4 .dia4-content .ul.skill5 .li:nth-of-type(3) .skillIcon {
  background-position: 0 -197px;
}

.dia4 .dia4-content .ul.skill5 .li:nth-of-type(4) .skillIcon {
  background-position: 0 -312px;
}

.dia4 .dia4-content .ul .skillSp6 {
  background: url(../ossweb-img/pop/skill6.png) no-repeat;
  background-size: 62px 374px;
}

.dia4 .dia4-content .ul.skill6 .li:nth-of-type(1) .skillIcon {
  background-position: 0 -38px;
}

.dia4 .dia4-content .ul.skill6 .li:nth-of-type(2) .skillIcon {
  background-position: 0 -146px;
}

.dia4 .dia4-content .ul.skill6 .li:nth-of-type(3) .skillIcon {
  background-position: 0 -255px;
}

.dia4 .dia4-content .ul .skillSp7 {
  background: url(../ossweb-img/pop/skill7.png) no-repeat;
  background-size: 62px 374px;
}

.dia4 .dia4-content .ul.skill7 .li:nth-of-type(1) .skillIcon {
  background-position: 0 -8px;
}

.dia4 .dia4-content .ul.skill7 .li:nth-of-type(2) .skillIcon {
  background-position: 0 -136px;
}

.dia4 .dia4-content .ul.skill7 .li:nth-of-type(3) .skillIcon {
  background-position: 0 -295px;
}

.dia4 .dia4-content .ul.skill4 .li:nth-of-type(3),
.dia4 .dia4-content .ul.skill4 .li:nth-of-type(2) {
  margin-bottom: 10px;
}

.dia5 {
  background: url(../ossweb-img/pop/pop3.png) no-repeat;
  background-size: 100% 100%;
  height: 787px;
}

.dia5 .tips {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 30px;
  color: #424f56;
  font-size: 20px;
  font-family: 'font';
  text-align: center;
  line-height: 1.2;
  white-space: nowrap;
}

.dia5 .diaTitle {
  background: url(../ossweb-img/pop/title5.png) no-repeat center center;
  background-size: auto 113px;
  margin-bottom: 5px;
}

.dia5 .dia5-tab {
  display: flex;
  justify-content: center;
  margin-bottom: 25px;
}

.dia5 .dia5-tab a {
  display: block;
  width: 237px;
  height: 58px;
  background: url(../ossweb-img/pop/icon3.png) no-repeat;
  background-size: 100% 100%;
  margin: 0 -10px;
  color: #ffffff;
  font-size: 24px;
  text-align: center;
  font-family: font;
  line-height: 58px;
}

.dia5 .dia5-tab a.active {
  color: #483213;
  background: url(../ossweb-img/pop/icon2.png) no-repeat;
  background-size: 100% 100%;
}

.dia5 .tabItems {
  margin: 0 auto;
  width: 1030px;
}

.dia5 .tabItems1 {
  width: 1030px;
}

.dia5 .tabItems1 .box {
  display: flex;
  justify-content: center;
  color: #577c93;
  font-size: 16px;
  font-family: 'font';
}

.dia5 .tabItems1 .box .name {
  display: flex;
  justify-content: center;
  width: 100%;
  justify-content: space-between;
  position: absolute;
  bottom: 12px;
  left: 0;
  padding-left: 28px;
  padding-right: 14px;
}

.dia5 .tabItems1 .box .name p {
  width: 33.3%;
  text-align: center;
}

.dia5 .tabItems1 .box .name p:nth-of-type(3) {
  text-align: right;
}

.dia5 .tabItems1 .box .box1 {
  background: url(../ossweb-img/pop/dia5-1.png) no-repeat;
  background-size: 100% 100%;
  width: 286px;
  height: 402px;
  padding: 0 25px;
  padding-top: 256px;
}

.dia5 .tabItems1 .box .box2 {
  background: url(../ossweb-img/pop/dia5-2.png) no-repeat;
  background-size: 100% 100%;
  width: 286px;
  padding: 0 25px;
  margin: 0 35px;
  padding-top: 256px;
  height: 402px;
}

.dia5 .tabItems1 .box .box3 {
  background: url(../ossweb-img/pop/dia5-3.png) no-repeat;
  background-size: 100% 100%;
  padding: 0 25px;
  width: 286px;
  padding-top: 256px;
  height: 402px;
  position: relative;
}

.dia5 .tabItems1 img {
  display: block;
  margin: 0 auto;
}

.dia5 .tabItems2 {
  font-family: 'font';
}

.dia5 .tabItems2 ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.dia5 .tabItems2 ul li {
  width: 326px;
  height: 226px;
  margin-bottom: -19px;
  position: relative;
}

.dia5 .tabItems2 ul li .box {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  padding: 0 12px;
  padding-top: 158px;
  display: flex;
  justify-content: center;
}

.dia5 .tabItems2 ul li .box p {
  color: #577c93;
  font-size: 14px;
  width: 33.3%;
  text-align: center;
}

.dia5 .tabItems2 ul li .img2 {
  display: none;
}

.dia5 .tabItems2 ul li .tabItems2-img-tab {
  display: flex;
}

.dia5 .tabItems2 ul li .tabItems2-img-tab a {
  display: block;
  height: 28px;
  width: 86px;
}

.dia5 .tabItems2 ul li .tabItems2-img-tab {
  display: flex;
  align-items: center;
  background: url(../ossweb-img/pop/icon4.png) no-repeat;
  background-size: 100% 100%;
  width: 173px;
  height: 28px;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  background: url(../ossweb-img/new1.png) no-repeat;
  background-size: 100% 100%;
  width: 361px;
  bottom: 0;
}

.dia5 .tabItems2 ul li .tabItems2-img-tab a:nth-of-type(1),
.dia5 .tabItems2 ul li .tabItems2-img-tab a:nth-of-type(2) {
  width: 93px;
}

.dia5 .tabItems2 ul li .tabItems2-img-tab a:nth-of-type(3) {
  flex: 1;
}

.dia5 .tabItems2 ul li .tabItems2-img-tab.active0 {
  background: url(../ossweb-img/new1.png) no-repeat;
  background-size: 100% 100%;
}

.dia5 .tabItems2 ul li .tabItems2-img-tab.active1 {
  background: url(../ossweb-img/new2.png) no-repeat;
  background-size: 100% 100%;
}

.dia5 .tabItems2 ul li .tabItems2-img-tab.active2 {
  background: url(../ossweb-img/new3.png) no-repeat;
  background-size: 100% 100%;
}

.dia5 .tabItems2 ul li .tabItems2-img-tab.active {
  background: url(../ossweb-img/pop/icon5.png) no-repeat;
  background-size: 100% 100%;
}

.dia5 .tabItems2 ul li .tabItems2-img-tab a {
  display: block;
  width: 50%;
  height: 100%;
}

.dia5 .tabItems2 ul img {
  width: 100%;
}

.dia5 .tabItems3 {
  position: relative;
  font-family: 'font';
}

.dia5 .tabItems3 img {
  display: block;
  margin: 0 auto;
  width: 1019px;
}

.dia5 .tabItems3 .tabItems3-img-tab {
  position: absolute;
  top: 21px;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
}

.dia5 .tabItems3 .tabItems3-img-tab a {
  display: block;
  height: 28px;
  width: 86px;
}

.dia5 .tabItems3 .tabItems3-img-tab {
  display: flex;
  align-items: center;
  background: url(../ossweb-img/pop/icon4.png) no-repeat;
  background-size: 100% 100%;
  width: 173px;
  height: 28px;
  position: absolute;
  right: 0;
  bottom: 14px;
  background: url(../ossweb-img/new1.png) no-repeat;
  background-size: 100% 100%;
  width: 361px;
  bottom: 35px;
}

.dia5 .tabItems3 .tabItems3-img-tab a:nth-of-type(1),
.dia5 .tabItems3 .tabItems3-img-tab a:nth-of-type(2) {
  width: 93px;
}

.dia5 .tabItems3 .tabItems3-img-tab a:nth-of-type(3) {
  flex: 1;
}

.dia5 .tabItems3 .tabItems3-img-tab.active0 {
  background: url(../ossweb-img/new1.png) no-repeat;
  background-size: 100% 100%;
}

.dia5 .tabItems3 .tabItems3-img-tab.active1 {
  background: url(../ossweb-img/new2.png) no-repeat;
  background-size: 100% 100%;
}

.dia5 .tabItems3 .tabItems3-img-tab.active2 {
  background: url(../ossweb-img/new3.png) no-repeat;
  background-size: 100% 100%;
}

.dia5 .tabItems3 .tabItems3-img-tab.active {
  background: url(../ossweb-img/pop/icon5.png) no-repeat;
  background-size: 100% 100%;
}

.dia5 .tabItems3 .tabItems3-img-tab a {
  display: block;
  width: 50%;
  height: 100%;
}

.dia5 .tabItems3 .tabItems3-box ul {
  width: 1019px;
  height: 472px;
  padding-left: 293px;
  padding-top: 52px;
}

.dia5 .tabItems3 .tabItems3-box ul li {
  height: 70px;
  line-height: 70px;
  color: #577c93;
  font-size: 14px;
  display: flex;
}

.dia5 .tabItems3 .tabItems3-box ul li p {
  width: 191px;
  padding-left: 5px;
}

.dia5 .tabItems3 .tabItems3-box ul:nth-of-type(1) {
  background: url(../ossweb-img/pop/czhl1.png) no-repeat;
  background-size: 100% 100%;
}

.dia5 .tabItems3 .tabItems3-box ul:nth-of-type(2) {
  background: url(../ossweb-img/pop/czhl2.png) no-repeat;
  background-size: 100% 100%;
}

.dia5 .tabItems3 .tabItems3-box ul:nth-of-type(3) {
  background: url(../ossweb-img/pop/czhl3.png) no-repeat;
  background-size: 100% 100%;
}

.dia5 .tabItems4 {
  margin-top: -20px;
}

.dia5 .tabItems4 .tabItems4-main {
  display: flex;
  margin-top: 15px;
}

.dia5 .tabItems4 .tabItems4-main .l {
  padding-top: 30px;
  margin-right: 50px;
}

.dia5 .tabItems4 .tabItems4-main .l a {
  display: block;
  width: 117px;
  height: 44px;
  text-align: center;
  font-family: 'font';
  padding-top: 2px;
  padding-right: 5px;
  color: #2e5571;
  font-size: 24px;
  margin-bottom: 38px;
}

.dia5 .tabItems4 .tabItems4-main .l a:last-child {
  margin: 0;
}

.dia5 .tabItems4 .tabItems4-main .l a:hover, .dia5 .tabItems4 .tabItems4-main .l a.active {
  color: #fff;
  background: url(../ossweb-img/pop/icon6.png) no-repeat;
  background-size: 100% 100%;
}

.dia5 .tabItems4 .txt {
  color: #577c93;
  font-size: 16px;
  line-height: 1.1;
}

.dia5 .tabItems4 h3 {
  color: #577c93;
  font-size: 24px;
  font-family: font;
}

.dia5 .tabItems4 p {
  color: #577c93;
  font-size: 18px;
  font-family: font;
}

.dia5 .tabItems4 .table1 {
  width: 849px;
  height: 319px;
  table-layout: fixed;
  border: 1px solid #ffca78;
  background: rgba(230, 243, 251, 0.2);
  font-family: font;
  margin-top: 10px;
}

.dia5 .tabItems4 .table1 th,
.dia5 .tabItems4 .table1 td {
  border: 1px solid #ffca78;
  text-align: center;
  vertical-align: middle;
}

.dia5 .tabItems4 .table1 th:nth-child(1),
.dia5 .tabItems4 .table1 td:nth-child(1) {
  width: 142px;
}

.dia5 .tabItems4 .table1 th:nth-child(2),
.dia5 .tabItems4 .table1 td:nth-child(2) {
  width: 200px;
}

.dia5 .tabItems4 .table1 th:nth-child(3),
.dia5 .tabItems4 .table1 td:nth-child(3) {
  width: 378px;
}

.dia5 .tabItems4 .table1 thead th {
  color: #bf8f32;
  font-size: 22px;
  height: 40px;
  font-weight: 700;
}

.dia5 .tabItems4 .table1 td {
  color: #577c93;
  font-size: 16px;
  font-weight: 600;
  height: 38px;
  line-height: 1;
}

.dia5 .tabItems4 .t {
  position: relative;
}

.dia5 .tabItems4 .cy-tab {
  display: flex;
  align-items: center;
  background: url(../ossweb-img/pop/icon4.png) no-repeat;
  background-size: 100% 100%;
  width: 173px;
  height: 28px;
  position: absolute;
  right: 0;
  bottom: 14px;
}

.dia5 .tabItems4 .cy-tab.qt-cy-tab {
  background: url(../ossweb-img/new1.png) no-repeat;
  background-size: 100% 100%;
  width: 361px;
  bottom: 35px;
}

.dia5 .tabItems4 .cy-tab.qt-cy-tab a:nth-of-type(1),
.dia5 .tabItems4 .cy-tab.qt-cy-tab a:nth-of-type(2) {
  width: 93px;
}

.dia5 .tabItems4 .cy-tab.qt-cy-tab a:nth-of-type(3) {
  flex: 1;
}

.dia5 .tabItems4 .cy-tab.qt-cy-tab.active0 {
  background: url(../ossweb-img/new1.png) no-repeat;
  background-size: 100% 100%;
}

.dia5 .tabItems4 .cy-tab.qt-cy-tab.active1 {
  background: url(../ossweb-img/new2.png) no-repeat;
  background-size: 100% 100%;
}

.dia5 .tabItems4 .cy-tab.qt-cy-tab.active2 {
  background: url(../ossweb-img/new3.png) no-repeat;
  background-size: 100% 100%;
}

.dia5 .tabItems4 .cy-tab.active {
  background: url(../ossweb-img/pop/icon5.png) no-repeat;
  background-size: 100% 100%;
}

.dia5 .tabItems4 .cy-tab a {
  display: block;
  width: 50%;
  height: 100%;
}

.dia6 {
  background: url(../ossweb-img/pop/pop4.png) no-repeat;
  background-size: 100% 100%;
  height: 845px;
  padding-left: 145px;
}

.dia6 .diaTitle {
  margin-bottom: 6px;
}

.dia6 .dia6-content {
  display: flex;
}

.dia6 .dia6-r-tab img {
  display: block;
}

.dia6 .dia6-r-tab img + img {
  display: none;
}

.dia6 .dia6-r-tab .skill + .skill {
  display: none;
}

.dia6 .dia6-l {
  width: 296px;
  margin-right: 18px;
  position: relative;
}

.dia6 .dia6-l .t {
  font-family: font;
}

.dia6 .dia6-l .t img {
  display: block;
  width: 88px;
  height: 88px;
  margin-bottom: 15px;
}

.dia6 .dia6-l .t h3 {
  color: #b87e19;
  font-size: 24px;
  margin-bottom: 4px;
}

.dia6 .dia6-l .t p {
  color: #254358;
  font-size: 22px;
  line-height: 1.1;
}

.dia6 .dia6-l .d {
  position: absolute;
  bottom: 86px;
  left: 0;
  display: flex;
  align-items: center;
}

.dia6 .dia6-l .d .wd-tab a {
  background: url(../ossweb-img/pop/icon3.png) no-repeat;
  background-size: 100% 100%;
  display: block;
  width: 156px;
  height: 38px;
  text-align: center;
  line-height: 38px;
  color: #ffffff;
  font-family: 'font';
  font-size: 18px;
  margin-bottom: 26px;
}

.dia6 .dia6-l .d .wd-tab a:last-child {
  margin-bottom: 0;
}

.dia6 .dia6-l .d .wd-tab a:hover, .dia6 .dia6-l .d .wd-tab a.active {
  color: #483213;
  background: url(../ossweb-img/pop/icon2.png) no-repeat;
  background-size: 100% 100%;
}

.dia6 .dia6-l .skillName {
  margin-right: 15px;
}

.dia6 .dia6-l .skillName a {
  display: block;
  background: url(../ossweb-img/pop/dia6-1.png) no-repeat;
  background-size: 100% 100%;
  width: 121px;
  height: 130px;
}

.dia6 .dia6-l .skillName a.active {
  background: url(../ossweb-img/pop/dia6-2.png) no-repeat;
  background-size: 100% 100%;
}

.dia6 .dia6-l .skillName a:nth-of-type(2) {
  background: url(../ossweb-img/pop/dia6-3.png) no-repeat;
  background-size: 100% 100%;
}

.dia6 .dia6-l .skillName a:nth-of-type(2).active {
  background: url(../ossweb-img/pop/dia6-4.png) no-repeat;
  background-size: 100% 100%;
}

.dia6 .dia6-r {
  padding-left: 25px;
  padding-top: 18px;
  box-sizing: border-box;
  background: url(../ossweb-img/pop/dia6-5.png) no-repeat;
  background-size: 100% 100%;
  width: 813px;
  height: 646px;
}

.dia7 .diaTitle {
  background: url(../ossweb-img/pop/title6.png) no-repeat center center;
  background-size: auto 113px;
}

.dia7 .dia2-content {
  line-height: 1.5;
}

.dia7 .dia2-content li {
  margin-bottom: 20px;
  font-family: 'font';
}

.dia7 .dia2-content h3 {
  font-weight: normal;
  color: #2d4653;
  font-size: 30px;
}

.dia7 .dia2-content p {
  color: #6d7c83;
  font-size: 24px;
}

#cyou_bottom {
  height: auto !important;
}

.gray {
  filter: grayscale(1);
}

.diaLogin {
  display: none;
  width: 490px;
  height: 352px;
  z-index: 999;
  position: fixed;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  display: none;
  box-sizing: border-box;
}

.diaLogin .diaClose {
  background: url(../ossweb-img/loginClose.png) no-repeat;
  background-size: 100% 100%;
  display: block;
  position: absolute;
  right: -40px;
  width: 40px;
  height: 34px;
  top: -25px;
}

.login-box {
  position: absolute;
  right: 50px;
  top: 40px;
  font-size: 24px;
  color: #fff;
  background-color: rgba(0, 0, 0, 0.6);
  padding: 5px 20px;
  border-radius: 30px;
  z-index: 7;
}

.login-box a {
  color: #fff;
}

.diaWgLogin {
  background: url(../ossweb-img/wg.png) no-repeat;
  background-size: 100% 100%;
  width: 490px;
  height: 300px;
}

.diaWgLogin .diaClose {
  right: -40px;
  top: -40px;
}

.diaWgLogin .btn {
  display: block;
  position: absolute;
  left: 84px;
  width: 336px;
  height: 75px;
  bottom: 31px;
}

.zzTab {
  width: 173px;
  margin: 0 auto;
  height: 28px;
  background: url(../ossweb-img/pop/icon7.png) no-repeat;
  background-size: 100% 100%;
  display: flex;
}

.zzTab.active {
  background: url(../ossweb-img/pop/icon8.png) no-repeat;
  background-size: 100% 100%;
}

.zzTab a {
  display: block;
  width: 50%;
  height: 100%;
}

.dia6 .dia6-r .skill {
  position: relative;
  width: 769px;
  height: 605px;
}

.dia6 .dia6-r .skill .items {
  position: absolute;
}

.dia6 .dia6-r .skill .items:nth-of-type(1) {
  left: 0;
  top: 0;
}

.dia6 .dia6-r .skill .items:nth-of-type(2) {
  left: 0;
  top: 155px;
}

.dia6 .dia6-r .skill .items:nth-of-type(3) {
  left: 0;
  top: 310px;
}

.dia6 .dia6-r .skill .items:nth-of-type(4) {
  left: 0;
  top: 466px;
}

.dia6 .dia6-r .skill .items:nth-of-type(5) {
  left: 263px;
  top: 155px;
}

.dia6 .dia6-r .skill .items:nth-of-type(6) {
  left: 263px;
  top: 466px;
}

.dia6 .dia6-r .skill .items:nth-of-type(7) {
  left: 526px;
  top: 0;
}

.dia6 .dia6-r .skill .items:nth-of-type(8) {
  left: 526px;
  top: 155px;
}

.dia6 .dia6-r .skill .items:nth-of-type(9) {
  left: 526px;
  top: 310px;
}

.dia6 .dia6-r .skill .items:nth-of-type(10) {
  left: 526px;
  top: 466px;
}

.dia6 .dia6-r .skill .items {
  width: 243px;
  height: 139px;
  font-family: 'font';
  padding-top: 5px;
}

.dia6 .dia6-r .skill .items .txt {
  padding: 0 10px;
  color: #424f56;
  font-size: 14px;
  line-height: 1.1;
}

.dia6 .dia6-r .skill .items .txt.txt1 {
  font-size: 12px;
}

.dia6 .dia6-r .skill .items .t {
  height: 60px;
  display: flex;
  align-items: center;
  position: relative;
  color: #446a86;
  padding-left: 82px;
  font-size: 20px;
  margin-bottom: 4px;
}

.dia6 .dia6-r .skill .items .t p {
  position: absolute;
  bottom: 0;
  left: 70px;
  color: #446a86;
  white-space: nowrap;
  font-size: 13px;
}

.dia6 .dia6-r .skill1 {
  background: url(../ossweb-img/pop/wd-nf-1.png);
  background-size: 100% 100%;
}

.dia6 .dia6-r .skill2 {
  background: url(../ossweb-img/pop/wd-nf-2.png);
  background-size: 100% 100%;
}

.dia6 .dia6-r .skill3 {
  background: url(../ossweb-img/pop/wd-nf-3.png);
  background-size: 100% 100%;
}

.dia6 .dia6-r .skill4 {
  background: url(../ossweb-img/pop/wd-nf-4.png);
  background-size: 100% 100%;
}

.dia6 .dia6-r .skill5 {
  background: url(../ossweb-img/pop/wd-ys-1.png);
  background-size: 100% 100%;
}

.dia6 .dia6-r .skill6 {
  background: url(../ossweb-img/pop/wd-ys-2.png);
  background-size: 100% 100%;
}

.dia6 .dia6-r .skill7 {
  background: url(../ossweb-img/pop/wd-ys-3.png);
  background-size: 100% 100%;
}

.dia6 .dia6-r .skill8 {
  background: url(../ossweb-img/pop/wd-ys-4.png);
  background-size: 100% 100%;
}
